@ECHO OFF

set dataFilePath=Addin.zip
set outputPath=%USERPROFILE%\AppData\Roaming\Autodesk\Revit\Addins\2019

powershell.exe -nologo -noprofile -command "& {Expand-Archive -Path %dataFilePath% -DestinationPath %outputPath% -Force; }"

ECHO Erfolgreich abgeschlossen
Pause